/* Raleway
   ========================================================================== */

@font-face {
  font-family: 'raleway';
  src: url(/assets/fonts/raleway_regular_normal.woff2) format('woff2'),
  url(/assets/fonts/raleway_regular_normal.woff) format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'raleway';
  src: url(/assets/fonts/raleway_regular_italic.woff2) format('woff2'),
  url(/assets/fonts/raleway_regular_italic.woff) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'raleway';
  src: url(/assets/fonts/raleway_bold_normal.woff2) format('woff2'),
  url(/assets/fonts/raleway_bold_normal_alt.woff2) format('woff2'),
  url(/assets/fonts/raleway_bold_normal.woff) format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'raleway';
  src: url(/assets/fonts/raleway_bold_italic.woff2) format('woff2'),
  url(/assets/fonts/raleway_bold_italic.woff) format('woff');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'raleway';
  src: url(/assets/fonts/raleway_black_normal.woff2) format('woff2'),
  url(/assets/fonts/raleway_black_normal.woff) format('woff');
  font-weight: 900;
  font-style: normal;
}
